[data]

caption="Right he's the oldest, you're the thickest, I'm told the boss is called Tommy and I'm guessing that's you 'cause you're looking me up and down like I'm a fucking tart."
image="Kimber.png"
dub_timestamps=[043.500]
dub_characters=["Kimber"]
